Package org.apache.sling.fsprovider.internal.parser

# Class ContentFileTypes

java.lang.Object
org.apache.sling.fsprovider.internal.parser.ContentFileTypes

public final class ContentFileTypes extends Object
Content file types.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`JCR_XML_SUFFIX`
JCR XML content files.
`static final String`
`JSON_SUFFIX`
JSON content files.
`static final String`
`XML_SUFFIX`
XML content files.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### JSON_SUFFIX

public static final String JSON_SUFFIX
JSON content files.

### XML_SUFFIX

public static final String XML_SUFFIX
XML content files.

### JCR_XML_SUFFIX

public static final String JCR_XML_SUFFIX
JCR XML content files.